<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
        <!-- FIXME : ldap_admin ? -->
        <!--<file name='/etc/eole/eoleldap.conf' mode='0600'/>-->
    </files>

    <variables>

        <family name='general'>
            <variable name='eole_module' redefine='True' >
                <value>seshat</value>
            </variable>
            <variable name='nombre_interfaces' redefine='True' mode='expert'/>
        </family>

        <family name='Interface-0'>
            <variable name='eth0_method' redefine='True' hidden='True'>
                <value>statique</value>
            </variable>
        </family>

        <family name='services'>
            <variable name='activer_client_ldap' redefine='True' hidden='True'/>
            <!-- service eole-sso local activé par défaut -->
            <variable name='activer_sso' redefine='True'>
                <value>local</value>
            </variable>
            <variable name='activer_apache' redefine='True'>
                <value>non</value>
            </variable>
            <variable name='activer_mysql' redefine='True'>
                <value>non</value>
            </variable>
        </family>

        <family name='clamav'>
            <variable name='exim_clamav' redefine='True'>
                <value>oui</value>
            </variable>
        </family>

        <family name='messagerie'>
            <variable name='exim_relay' redefine='True'>
                <value>oui</value>
            </variable>
            <variable name='exim_relay_manual_routes' redefine='True'>
                <value>oui</value>
            </variable>
        </family>

        <family name='openldap' mode='expert'>
            <variable name='ldap_replication' redefine='True' hidden='True'/>
            <variable name='ldap_replication_client' redefine='True' hidden='False'>
                <value>oui</value>
            </variable>
        </family>

        <family name='eole-sso'>
            <variable name='ead_sso' redefine='True'>
                <value>non</value>
            </variable>
        </family>

        <separators />

    </variables>

    <constraints>
    </constraints>

    <help>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
